﻿* {
    padding: 0;
    margin: 0;
}
html {
    background: #FFFFFF;
    -webkit-overflow-scrolling: touch;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    height: 100%;
}
body {
    color: #333333;
    font-size: 0.8rem;
    line-height: 1.2rem;
    font-family: 'Microsoft Yahei','simsun', "arial", "sans-serif";
    _font-family: "arial",'simsun','Microsoft Yahei', "sans-serif";
    overflow:hidden;
}
div, dl, dt, dd, form, h1, h2, h3, h4, h5, h6, img, ol, ul, li, table, th, td, p, span, a {
    border: 0;
    list-style: none;
}
img {
    list-style: none;
    list-style-type: none;
}
a, a:visited {
    text-decoration: none;
    color: #FFFFFF;
    cursor: pointer;
}
    a:hover, a:active {
        color: #FFFFFF;
    }
.clear {
    clear: both;
    font-size: 1px;
    height: 0;
    visibility: hidden;
    line-height: 0;
}
.left {
    float: left;
}
.right {
    float: right;
}
.layout {
    clear: both;
    width: 100%;
}

#header {
    width: 100%;
    height: 40px;
    background: #2E363F;
}
    #header > div {
        float: right;
        height: 40px;
        border-left: 1px solid #222222;
    }
        #header > div > span {
            float: left;
            position: relative;
            height: 40px;
        }
            #header > div > span > a {
                display: block;
                height: 40px;
                line-height: 40px;
                padding: 0 10px;
                color: #999999;
                border-left: 1px solid #2E363F;
                border-right: 1px solid #222222;
            }
                #header > div > span > a > b {
                    font-weight: normal;
                    padding: 0 5px;
                }
                #header > div > span > a:hover, #header > div > span > a.cur, #header > div > span:hover > a {
                    color: #FFFFFF;
                    background: #333333;
                }
            #header > div > span > u {
                display: none;
                position: absolute;
                background: #21B384;
                width: 100%;
                z-index: 9;
                text-decoration: none;
                -webkit-box-shadow: 0px 3px 10px #999999;
                -moz-box-shadow: 0px 3px 10px #999999;
                box-shadow: 0px 3px 10px #999999;
            }
            #header > div > span:hover > u {
                display: block;
            }
            #header > div > span > u > a {
                display: block;
                height: 36px;
                line-height: 36px;
                color: #FAFAFA;
                background: #21B384;
                font-style: normal;
                padding: 0 0 0 10px;
                cursor: pointer;
                border-bottom: 1px solid #1EA478;
                border-top: 1px solid #26D099;
                transition: All 0.3s ease-in-out;
                -webkit-transition: All 0.3s ease-in-out;
                -moz-transition: All 0.3s ease-in-out;
                -o-transition: All 0.3s ease-in-out;
            }
                #header > div > span > u > a:hover {
                    color: #FFFFFF;
                    background: #1EA478;
                }
                #header > div > span > u > a > i {
                    margin-right: 5px;
                }
                #header > div > span > u > a > b {
                    font-weight: normal;
                }

#sidebar {
    position: fixed;
    width: 200px;
    top: 0;
    z-index: 16;
    background: #2E363F;
    overflow: auto;
}
    #sidebar::-webkit-scrollbar {
        width: 16px
    }
    #sidebar::-webkit-scrollbar-track, ::-webkit-scrollbar-thumb {
        border-radius: 999px;
        border: 5px solid transparent
    }
    #sidebar::-webkit-scrollbar-track {
        box-shadow: 1px 1px 5px rgba(0,0,0,.2) inset
    }
    #sidebar::-webkit-scrollbar-thumb {
        min-height: 20px;
        background-clip: content-box;
        box-shadow: 0 0 0 5px rgba(0,0,0,.2) inset
    }
    #sidebar::-webkit-scrollbar-corner {
        background: 0 0
    }
    #sidebar > div {
        height: 50px;
        overflow:hidden;
        border-bottom: 1px solid #37414B;
    }
        #sidebar > div > a {
            position: relative;
            display: block;
            line-height: 49px;
            height: 49px;
            font-size: 1rem;
            color: #167858;
            padding: 0 0 0 40px;
            border-bottom: 1px solid #1F262D;
        }
            #sidebar > div > a > em {
                position: absolute;
                display: block;
                left: 5px;
                top: 10px;
                width: 30px;
                height: 30px;
            }
                #sidebar > div > a > em > u {
                    position: relative;
                    display: block;
                    width: 30px;
                    height: 30px;
                    text-decoration: none;
                }
                    #sidebar > div > a > em > u > i {
                        position: absolute;
                        display: block;
                        width: 8px;
                        height: 8px;
                        background: #167858;
                        border-radius: 2px;
                        transform: rotate(45deg);
                    }
                        #sidebar > div > a > em > u > i.l {
                            top: 8px;
                            left: 4px;
                        }
                        #sidebar > div > a > em > u > i.r {
                            top: 8px;
                            left: 18px;
                        }
                        #sidebar > div > a > em > u > i.b {
                            top: 15px;
                            left: 11px;
                            background:#21B384;
                        }
    #sidebar > a.navicon {
        display: block;
        height: 38px;
        line-height: 38px;
        color: #939DA8;
        font-size: 1.2rem;
        padding: 0 15px 0 10px;
        text-align: right;
        border-bottom: 1px solid #1F262D;
    }
        #sidebar > a.navicon > i {
            display: block;
            height: 40px;
            line-height: 40px;
        }
        #sidebar > a.navicon:hover > i {
            color:#21B384;
        }
        #sidebar > a.navicon > i.fa-indent {
            display:none;
        }    
    #sidebar > ul {
        overflow:hidden;
        border-bottom: 1px solid #37414B;
    }
        #sidebar > ul > li > ul {
            display: none;
        }
        #sidebar > ul > li.cur > ul {
            display: block
        }
        #sidebar > ul > li > a i.more {
            transition: All 0.3s ease-in-out;
            -webkit-transition: All 0.3s ease-in-out;
            -moz-transition: All 0.3s ease-in-out;
            -o-transition: All 0.3s ease-in-out;
        }
        #sidebar > ul > li.cur > a i.more {
            transform: rotate(90deg);
        }
        #sidebar > ul > li > a {
            display: block;
            width: 180px;
            height: 40px;
            line-height: 40px;
            padding: 0 10px;
            color: #939DA8;
            cursor: pointer;
            overflow: hidden;
            border-bottom: 1px solid #1F262D;
            border-top: 1px solid #37414B;
            transition: All 0.3s ease-in-out;
            -webkit-transition: All 0.3s ease-in-out;
            -moz-transition: All 0.3s ease-in-out;
            -o-transition: All 0.3s ease-in-out;
        }
            #sidebar > ul > li.cur > a, #sidebar > ul > li > a:hover {
                color: #FFFFFF;
                border-left: 1px solid #21B384;
            }
            #sidebar > ul > li > a > span {
                display: inline-block;
                width: 130px;
                padding: 0 0 0 15px;
            }
                #sidebar > ul > li > a > span > em {
                    display:none;
                    font-style: normal;
                    margin-left:10px;
                    background:#21B384;
                    color:#FFFFFF;
                    padding:0 5px;
                    font-size:12px;
                }
        #sidebar > ul > li > ul {
            background: #1E242B;
        }
            #sidebar > ul > li > ul > li > a {
                display: block;
                width: 190px;
                height: 40px;
                line-height: 40px;
                color: #939DA8;
                padding: 0 0 0 10px;
                overflow: hidden;
                border-bottom: 1px solid #161B21;
                transition: All 0.3s ease-in-out;
                -webkit-transition: All 0.3s ease-in-out;
                -moz-transition: All 0.3s ease-in-out;
                -o-transition: All 0.3s ease-in-out;
            }
                #sidebar > ul > li > ul > li > a > span {
                    padding: 0 0 0 15px;
                }
                #sidebar > ul > li > ul > li > a:hover, #sidebar > ul > li > ul > li > a.cur {
                    color: #FFFFFF;
                    background: #21B384
                }
                #sidebar > ul > li > ul > li > a > i.icur {
                    display: none;
                }
                #sidebar > ul > li > ul > li > a.cur > i.icur, #sidebar > ul > li > ul > li > a:hover > i.icur {
                    float: right;
                    margin-right: -13px;
                    margin-top: 8px;
                    display: block;
                    font-size: 24px;
                    color: #EEEEEE;
                }
    #sidebar > label {
        position: fixed;
        display:block;
        left: 10px;
        bottom: 10px;
        width: 180px;
        color: #939DA8;
        font-size:12px;
    }

#main {
    background: none repeat scroll 0 0 #EEEEEE;
    margin-left: 200px;
    margin-right: 0;
    position: relative;
    min-height: 100%;
    width: auto;
}
    #main > div {
        width: 100%;
        height: 40px;
        line-height: 40px;
        background: #FFFFFF;
        border-bottom: 1px solid #DDDDDD;
    }
    #main a {
        color: #666666;
        padding: 0 5px;
    }
        #main a:hover {
            color: #21B384;
        }
        #main > div > span {
            color:#666666;
        }
            #main > div > span > label {
                padding: 0 5px;
            }
            #main > div > span > b {
                font-weight: normal;
                color: #333333;
                padding: 0 5px;
            }

#iframe-main {
    width: 100%;
    min-height: 100%;
    z-index:-1;
}

@media screen and (max-width: 1024px) {
    #header > div > span.password, #header > div > span.logout {
        display: none;
    }
    #sidebar {
        width: 40px;
        overflow-x: hidden;
    }
        #sidebar > a.navicon > i.fa-dedent {
            display: none;
        }
        #sidebar > a.navicon > i.fa-indent {
            display: block;
        }    
    #main {
        margin-left: 40px;
    }
}